package ${package}.admin.test;

import org.youngmonkeys.devtools.swagger.SwaggerGenerator;

public class ${projectNameUpperCase}AdminPluginSwaggerGenerator {

    public static void main(String[] args) throws Exception {
        SwaggerGenerator swaggerGenerator = new SwaggerGenerator(
            "${package}.admin.controller"
        );
        swaggerGenerator.generateToDefaultFile();
    }
}
